Support » Plugin: Lift: Search for WordPress » how to build production code for 1.10.0

  • You have version 1.9.10 on the WordPress repository, but in GitHub, you’ve updated the version to 1.10.0, which appears to support the 2013-01-01 API for new users.

    Two questions. Can you put a WP-ready version up on the plugins site to match what is in GitHub?

    I tried to use the current GitHub master, but I need some pointers on how to build the .js and .css files from your source. Neither are present and the plugin chokes at displaying any admin information without them.

    https://wordpress.org/plugins/lift-search/

Viewing 1 replies (of 1 total)
  • @lisota once you’ve downloaded the .zip or cloned the repository, run this to build for production: npm install && composer install && grunt build:production

Viewing 1 replies (of 1 total)
  • The topic ‘how to build production code for 1.10.0’ is closed to new replies.